<?php
	include ("frames_header.php"); 
	include("connection.php"); 

/*
	    print "<center><strong>Currently unavailable.</strong>";
	    print '</center>';
	   	include ("frames_footer.php");
		return;
*/
	if ( (!isset($_SESSION["login"]))or(!isset($_SESSION["pass"])) ) {
	    print "<center><strong>you need to <a href=\"login.php\">login</a> as an authorised curator to proceed.</strong>";
	    print '</center>';
	    include ("frames_footer.php");
		return;
	}
	
	 echo '<form name="formCreateMotif" action="motif-new-results.php" method="post"> 	
	 
     <table width="99%" border="0" cellspacing="0" cellpadding="0" background="pictures/barre.jpg">
      <tr bgcolor="#990000"> 
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td align="right" background="pictures/barre-red.jpg"><em><strong>Create a new Motif</strong></em></td>
      </tr>           
	<tr>
	<td><br/>&nbsp;&nbsp;<strong>Name: </strong><input type="text" name="NAME" size="50"/></td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	</tr>		 			

		
	 <tr>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	</tr>';			
	
////////////////////////////////////////////////////////////////////////////////
/*
	echo '<tr>
	<td><br/>&nbsp;&nbsp;<strong> Size: </strong><input type="text" name="SIZE" value="10" size="10"/></td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	</tr>';

*/
	echo '<tr>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	</tr>';
	
	echo '<tr>
	<td colspan="3">&nbsp;&nbsp;<strong>Comments: </strong><br/>&nbsp;&nbsp;<textarea rows="3" name="COMMENTS" cols="50"></textarea></td>
	<td>&nbsp;</td>
	</tr>';	
	
	echo '<tr>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	</tr>';
	
	echo '<tr>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	</tr>';

	echo '<tr>
	<td>&nbsp;&nbsp;<input name="submit" type="submit" value="Create Motif"></td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	</tr><tr>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	</tr></table></form>';
	
	include ("frames_footer.php"); 

?> 